Subject: Re: bug#73813: 30.0.91; icomplete-mode keymap unusable in xterm for for/backward completions

From: Robert Pluim <[email-masked]>
Date: Mon, 21 Oct 2024 11:36:00 +0200

>>>>> On Sat, 19 Oct 2024 00:50:54 +1100, Van Ly <[email-masked]> said:

    Van> Inside xterm/tmux with environment TERM variable setting that allows
    Van> color and invoking emacsclient to disable color using the
    Van> set-frame-parameter function, at the icomplete completions mini-buffer
    Van> C-, and C-. are not seen at all and the alternative completions display
    Van> unmoved.

Please show us exactly how youʼre invoking emacs and emacsclient.

Robert
--